FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2021 PLD Team
$Revision: 1.37 $
Powered by penguin.
Your IP: 54.85.57.0

SPIRV-LLVM-Translator c7574b26-e170-4ee3-81da-a899d6a02c88

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/x86_64/FAIL/SPIRV-LLVM-Translator,c7574b26-e170-4ee3-81da-a899d6a02c88.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2021/01/01 21:11:45
Runtime:0:00:00.144566

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • error: Failed build dependencies:
  • error 4
  • error: No files produced.

Content:

request from: baggins
checking if we should skip the build
started at: Fri Jan  1 21:11:11 2021
killing old processes on a builder
sending signal 9 to pid -1
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/c7574b26-e170-4ee3-81da-a899d6a02c88/SPIRV-LLVM-Translator-11.0.0-1.src.rpm
fetched 677311 bytes, 1503.9 K/s
installing srpm: SPIRV-LLVM-Translator-11.0.0-1.src.rpm
+ install -d /tmp/B.rM0LFq/BUILD /tmp/B.rM0LFq/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog SPIRV-LLVM-Translator-11.0.0-1.src.rpm
* Fri Jan 01 2021 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/SPIRV-LLVM-Translator.git;a=log;h=master
* Fri Oct 16 2020 Jan Palus <atler@pld-linux.org> 2c79975
- up to 11.0.0 * Fri Apr 03 2020 Jan Palus <atler@pld-linux.org> bbd8a7e
- up to 10.0.0 * Sun Mar 15 2020 Jakub Bogusz <qboosh@pld-linux.org> 7d626e4
- updated to 9.0.1-1 (llvm 9.0.1) + rpm -Uhv --nodeps --define '_topdir /tmp/B.rM0LFq' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' SPIRV-LLVM-Translator-11.0.0-1.src.rpm Preparing... ################################################## SPIRV-LLVM-Translator ################################################## + rm -f SPIRV-LLVM-Translator-11.0.0-1.src.rpm + install -m 700 -d /tmp/B.rM0LFq/BUILD/tmp + TMPDIR=/tmp/B.rM0LFq/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.rM0LFq' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux --define 'prep exit 0' /tmp/B.rM0LFq/SPIRV-LLVM-Translator.spec Building target platforms: x86_64-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: llvm-devel >= 11.0.0 is needed by SPIRV-LLVM-Translator-11.0.0-1.src rpm: Building target platforms: x86_64-pld-linux updating poldek cache... ready is up to date Retrieving diff::packages.ndir.2020.12.25-14.34.57.gz......................................done Loading [pndir]th... Applying packages.ndir.2020.12.25-14.34.57.gz... Applying packages.ndir.2021.01.01-17.40.14.gz... Writing /root/.poldek-cache/[...]/packages.ndir.gz... Retrieving diff::packages.ndir.2020.12.25-14.47.23.gz......................................done Loading [pndir]th... Applying packages.ndir.2020.12.25-14.47.23.gz... Writing /root/.poldek-cache/[...]/packages.ndir.gz... Retrieving diff::packages.ndir.2021.01.01-10.02.52.gz......................................done Retrieving diff::packages.ndir.dscr.2021.01.01-10.02.52.gz.................................done Loading [pndir]th-ready... Applying packages.ndir.2021.01.01-10.02.52.gz... Applying packages.ndir.2021.01.01-18.02.55.gz... Applying packages.ndir.2021.01.01-18.23.08.gz... Writing /root/.poldek-cache/[...]/packages.ndir.gz... Retrieving diff::packages.ndir.2021.01.01-10.02.52.gz......................................done Retrieving diff::packages.ndir.dscr.2021.01.01-10.02.52.gz.................................done Loading [pndir]th-ready... Applying packages.ndir.2021.01.01-10.02.52.gz... Applying packages.ndir.2021.01.01-18.11.33.gz... Retrieving diff::packages.ndir.2021.01.01-18.21.32.gz......................................done Applying packages.ndir.2021.01.01-18.21.32.gz... Writing /root/.poldek-cache/[...]/packages.ndir.gz... th-test: desynchronized index, trying to update whole index... th-test is up to date th-test: desynchronized index, trying to update whole index... Retrieving th-test::packages.ndir.gz.......................................................done Retrieving th-test::packages.ndir.dscr.gz..................................................done th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 30099 packages read poldek: Removed 1284 duplicate packages from available set poldek: llvm-devel-10.0.1-1.x86_64: equal version installed, skipped poldek: Nothing to do no conflicts found checking BR rpm: error: Failed build dependencies: rpm: llvm-devel >= 11.0.0 is needed by SPIRV-LLVM-Translator-11.0.0-1.src rpm: Building target platforms: x86_64-pld-linux installing BR: llvm\-devel + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' '--ignore=php80-*' --upgrade llvm-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 30099 packages read Removed 1284 duplicate packages from available set llvm-devel-10.0.1-1.x86_64: equal version installed, skipped Nothing to do building RPM using: set -ex; : build-id: c7574b26-e170-4ee3-81da-a899d6a02c88; TMPDIR=/tmp/B.rM0LFq/BUILD/tmp exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.rM0LFq' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux /tmp/B.rM0LFq/SPIRV-LLVM-Translator.spec + : build-id: c7574b26-e170-4ee3-81da-a899d6a02c88 + TMPDIR=/tmp/B.rM0LFq/BUILD/tmp + exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.rM0LFq' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux /tmp/B.rM0LFq/SPIRV-LLVM-Translator.spec error: Failed build dependencies: llvm-devel >= 11.0.0 is needed by SPIRV-LLVM-Translator-11.0.0-1.src Building target platforms: x86_64-pld-linux ended at: Fri Jan 1 21:11:45 2021, done in 0:00:00.144566 error: No files produced. + chmod -R u+rwX /tmp/B.rM0LFq/BUILD + rm -rf /tmp/B.rM0LFq/tmp /tmp/B.rM0LFq/BUILD + rm -rf /tmp/B.rM0LFq Begin-PLD-Builder-Info Build-Time: user:21.08s sys:2.19s real:34.11s (faults io:463 non-io:322090) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]